<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Konto erstellen');
define('NAVBAR_TITLE_2', 'Erfolg');
define('HEADING_TITLE', 'Ihr Kundenkonto wurde mit Erfolg angelegt!');
define('TEXT_ACCOUNT_CREATED', 'Herzlichen Glückwunsch!<br><br>Ihr neues Kundenkonto wurde erfolgreich eingerichtet! Sie können jetzt über Ihr Kundenkonto unseren Online-Service effizienter nutzen. Über den Kundenbereich können Sie Ihre Bestellungen und Merkzettel jederzeit einsehen, sich Ihre Bestellungsübersicht anzeigen lassen, sowie den Bestellungsstatus und die Rechnung abrufen.<br><br>Wenn Sie Fragen zum diesem Online-Shop haben, wenden Sie sich bitte an den <a href="' . tep_href_link(FILENAME_CONTACT_US) . '"><u>Kundenservice</u></a>.<br><br>Eine Bestätigung und ein automatisch generiertes Passwort zu Ihrem Kundenaccount wurde Ihnen zugesandt. Falls Sie diese E-Mail nicht innerhalb einer Stunde erhalten, wenden Sie sich bitte an den <a href="' . tep_href_link(FILENAME_CONTACT_US) . '"><u>Kundenservice</u></a>.');
//TotalB2B
define('TEXT_ACCOUNT_CREATED_ENABLE', '<br>Ihr Konto ist nun aktiv.<br>');
define('TEXT_ACCOUNT_CREATED_DISABLE', '<br><br><b><u>Ihr Konto muß von uns aktiviert werden, bevor Sie es verwenden können.</u></b>');
//TotalB2B

// Points/Rewards system V2.1rc2a BOF
define('TEXT_WELCOME_POINTS_TITLE', '<br>Für neue Kunden von unserem Online-Shop und erreicht durch ein spezielles Geschenk für <b>%s</b> wurde hinzugefügt <b> Nummer %s</b>, die der Wert <b>%s</b>');
define('TEXT_WELCOME_POINTS_LINK', ' Verwenden Sie <b>%s</b>, um herauszufinden, wie genau die Punkte in unserem Shop.');
define('EMAIL_POINTS_ACCOUNT', 'Ihr Konto im System Punkte');
define('EMAIL_POINTS_FAQ', 'Help Points System');
// Points/Rewards system V2.1rc2a EOF

define('TEXT_DO_KASY','Drücken Sie die Taste, um aus der Umsetzung Ihrer Bestellung zu bewegen ');
?>